*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: inherit;
}

#top{
    background-image: url("img/top-background.png");
    height: 316px;
    position: relative;
}
#content {
    margin: -30px auto 0rem auto;}

#top .top-xi{
    position: absolute;
    right: 100px;
    top: 40px
}

#top .top-xi img{
    position: absolute;
    top: 4px;
}

#top .top-xi .xi_logo{
    position: absolute;
    right: -100px;
    top: -40px;
}


#top .top-xi .top-xi_xi{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    width: 194px;
    height: 16px;
    z-index: 999;
}

#top .top_center{
    width: 72%;
    height: 316px;
    /*background-color: rebeccapurple;*/
    margin: 0 auto;
    display: flex;
    align-items: center
}
#top .top_center img:nth-child(1){
    width: 122px;
    height: 106px;
	margin-bottom:10px;
}
#top .top_center .img2{
    width: 279px;
    height: 203px;
    margin-left: 400px;
	margin-top: 20px;
}
#top .top_center .img3{
    width: 483px;
    height: 54px;
	
}
#top .top_center .img4{
    width: 308px;
    height: 27px;
	margin-top:10px;
}
#top .top_center .left{
    display: flex;
}
#top .top_center .div2,#top .top_center .div2 .img3{
    width: 478px;
}
#top .top_center .div2 .img3{
    height: 48px;
}
#top_{
    background-image: url("img/nav-bj-box.png");
    height: 84px;
z-index:999;    position: relative;
}
#top_ .center{
    width: 70%;
    height: 40px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

#top_ .center span{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    /*display: block;
    width: 194px;
    height: 100px;*/
    padding: 10px;
    margin-top: 10px;
}
#top_ .center span:nth-child(6){
    margin-right: 20px;
    z-index: 9999;
}
#top_ .center span:nth-child(6):hover,
#top_ .center span:hover{
    color: rgb(209, 9, 9);
    background-color: #fff;
    cursor: pointer;
    border-radius: 5px;
}

#center{
    width: 100%;
    background-image: url("img/46.png");
    /*height: 1591px;*/
    background-size: 100% 100%;
    margin-top: 75px;
    padding-bottom: 47px;

}
#center_center{
    width: 70%;
    margin: 0 auto;
}
#div1,#div2,#div3,#div4{
    width: 100%;
}

#div1 .div_t,#div2 .div_t{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#div1 .div_t span,#div2 .div_t span{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(209, 9, 9);
    font-weight: bold;
}

#div1 .div_t .ckgd,#div2 .div_t .ckgd{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    background-color: #eeb891;
    padding: 5px 10px 5px 10px;
    border-radius: 20px;
    height: 20px;
    margin-right: 20px;
}
#div1 .div_t .ckgd:hover,#div2 .div_t .ckgd:hover{
    color: #fff;
    background-color: rgb(209, 9, 9);
}

#div1 .div_t a,#div2 .div_t a{
    font-size: 18px;
    color: #ffb4b4;
}
#div1 .div_b{
    width: 100%;
    height: 366px;
    margin-top: 48px;
    display: flex;
    justify-content: space-between;
}
.div_b .dh{
    width: 30%;
    display: block;
    height: calc(532px / 2);
    /*background-color: #25b560;*/
    position: relative;
    /*padding: 20px;*/
}
#div1 .div_b .div_b1{
    width: 569px;
    height: 366px;
    background-image: url("img/49.png");
    position: relative;
}
#div1 .div_b .div_b1 img{
    max-width: 100%;
    position: absolute;
    bottom: 0;
}
#div1 .div_b .div_b1 p{
    font-size: 19px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    bottom: 10px;
    padding: 0 20px;
    line-height: 2;
}

#div1 .div_b .div_b2{
    width: 390px;
    height: 350px;
    /*background-color: aquamarine;*/
}

#div1 .div_b .div_b3{
    width: 390px;
    height: 350px;
    /*background-color: red;*/
}

#div1 .div_b .div_b2 .bg{
    width: 410px;
    height: 140px;
    display: block;
    background-image: url("img/27.png");
 
    margin-top: -15px;
}
#div1 .div_b .div_b3 .bg{
    width: 410px;
    height: 140px;
    display: block;
    background-image: url("img/27.png");
    margin-left: 10px;
    margin-top: -15px;
}
#div1 .div_b .div_b1 .bg:hover .p1,
#div1 .div_b .div_b2 .bg:hover .p1,
#div1 .div_b .div_b3 .bg:hover .p1{
    color: rgb(209, 9, 9);
}
#div1 .div_b .div_b2 .bg .p1,
#div1 .div_b .div_b3 .bg .p1{
    font-size: 19px;
    font-family: "Microsoft YaHei";
    color: rgb(47, 47, 47);
    font-weight: bold;
    text-transform: uppercase;
    -moz-transform: matrix( 0.90068881857655,0,0,0.90068881857655,0,0);
    -webkit-transform: matrix( 0.90068881857655,0,0,0.90068881857655,0,0);
    -ms-transform: matrix( 0.90068881857655,0,0,0.90068881857655,0,0);
    padding: 30px 30px 25px 30px;
}

#div1 .div_b .div_b2 .bg .p2,
#div1 .div_b .div_b3 .bg .p2{
    font-size: 12px;
    color: #a699a6;
    margin-left: 45px;
    margin-top: -20px;
    position: relative;
}

#div2{
    margin-top: 47px;
}

#div2 .div_b{
    width: 100%;
    height: 532px;
    border: 1px solid red;
    border-radius: 10px;
    margin-top: 47px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /*padding: 20px;*/
}
#div2 .div_b .dh .logo{
    width: 39px;
    height: 39px;
    position: absolute;
    top: 40px;
    left: 50px;
    z-index: 12;
}

#div2 .div_b .dh .wen{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(27, 27, 27);
    font-weight: bold;
    line-height: 1.556;
    position: absolute;
    top: 35px;
    left: 110px;
    z-index: 13;
}
#div2 .div_b .dh .xian{
    border-bottom: 1px solid red;
    width: 95%;
	left:35px;
    position: absolute;
    top: 260px;
    height: 1px;
    z-index: 9;
}
#div2 .div_b .dh .hui{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(101, 101, 101);
    line-height: 2;
    position: absolute;
    top: 100px;
    left: 50px;
    z-index: 11;
}
#div2 .div_b .dh .bg1,
#div2 .div_b .dh .bg2,
#div2 .div_b .dh .bg3,
#div2 .div_b .dh .bg4,
#div2 .div_b .dh .bg5,
#div2 .div_b .dh .bg6{
    position: absolute;
    z-index: 10;
    width: 600px;
    height: 410px;
    top: -70px;
    left: -90px;
    display: none;
}
#div2 .div_b .dh .bg3,#div2 .div_b .dh .bg6{
    top: -70px;
    left: -135px;
}

#div3{
    margin-top: 47px;
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: space-between;
}
#div3 .div1{
    width: 31%;
    height: 400px;

}


#div3 .div1 .div_t{
    width: 100%;
    height: 47px;
    background-image: url("img/42.png");
    background-size: 100% 47px;
}
#div3 .div1 .div_t span{
    margin-left: 15px;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 2.2;
    -moz-transform: matrix( 0.78036941457028,0,0,0.78036941457028,0,0);
    -webkit-transform: matrix( 0.78036941457028,0,0,0.78036941457028,0,0);
    -ms-transform: matrix( 0.78036941457028,0,0,0.78036941457028,0,0);

}
#div3 .div1 .div_t > a{
    float: right;
    margin-right: 20px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(209, 9, 9);
    -moz-transform: matrix( 0.9583587150897,0,0,0.9583587150897,0,0);
    -webkit-transform: matrix( 0.9583587150897,0,0,0.9583587150897,0,0);
    -ms-transform: matrix( 0.9583587150897,0,0,0.9583587150897,0,0);
    margin-top: 15px;
}
#div3 .div1 .div_b{
    margin-top: 30px;
    position: relative;
}
#div3 .div1 .div_b .a1{
    margin-top: 10px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(209, 9, 9);
    line-height: 1.795;
}
#div3 .div1 .div_b .s1{
    color: #434343;
    font-size: 16px;
	line-height:2;
}
#div3 .div1 .div_b p{
    color: #afa4a482;
    font-style: italic;
    font-size: 14px;
    margin-bottom: 10px;
}

#div4{
    width: 100%;
    margin: 47px auto 50px auto;
    height: 135px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#div4 > a{
    display: block;
}
#div4 > a:hover > img{
    transform: scale(1.1);
}
#div4 div:nth-child(1){
    width: 30px;
    height: 100%;
    font-size: 19px;
    font-family: "Microsoft YaHei";
    color: rgb(211 0 1);
	font-weight: bold;
    line-height: 1.1;
    text-align: center;
    background-color: #fff4d0;
}
#footer{
    width: 100%;
    height: 200px;
    background-color: red;
}
#footer .center{
    width: 70%;
    margin: 0 auto;
    height: 200px;
    display: flex;
    align-items: center;
}
#footer .center .left{
    width: 300px;
    position: relative;
}

#footer .center .left .text{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #fae5b7;
    font-weight: bold;
    /*line-height: 1.667;*/
    border: 1px solid #fae5b7;
    border-radius: 15px;
    padding: 5px 10px 5px 10px;
}
#footer .center .right{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 2.313;
}